libopusenc

Convenience libraray for creating .opus files

Current versions:
0.1HEAD

Homepage:https://opus-codec.org/

Dependencies

libopusenc requires the following formulae to be installed:

Formula history

Ralph Gileslibopusenc 0.1 (new formula)